Subject: bug#734: 23.0.60; Interactively use a list argument to replace-string + missing documentation

From: Nikos Apostolakis <[email-masked]>
Date: Sat, 16 Aug 2008 19:37:06 -0400

I learned from a post in gnu.emacs.help that the second argument to
replace-string can be a list of strings.  In this case the elements of
the list are used in cyclic order.  It appears that this feature can't 
be used when the function is used interactively.  I think this can be 
a very useful feature and should probably be accessible interactively. 

Also this behavior is not documented in the doc string or the info page 
of replace-string -- although it is documented in the info page for
perform-replace function.

Thanks,
Nikos